Bug 1282025 - [abrt] WARNING: CPU: 0 PID: 181 at drivers/gpu/drm/i915/intel_display.c:9151 hsw_enable_pc8+0x5e3/0x730 [i915]() [i915]
[abrt] WARNING: CPU: 0 PID: 181 at drivers/gpu/drm/i915/intel_display.c:9151 ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3cf72e3c5e3b9a15c9d9448e6bf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-14 08:25 EST by Ashish Bhurtel
Modified: 2016-12-20 10:53 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:53:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (78.42 KB, text/plain)
2015-11-14 08:25 EST, Ashish Bhurtel
no flags Details

  None (edit)
Description Ashish Bhurtel 2015-11-14 08:25:12 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 0 PID: 181 at drivers/gpu/drm/i915/intel_display.c:9151 hsw_enable_pc8+0x5e3/0x730 [i915]()
SPLL enabled
Modules linked in: ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack tun ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_security ip6table_mangle ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_security iptable_mangle ppdev parport_pc parport fuse vmw_vsock_vmci_transport vsock vmw_vmci bnep cpufreq_stats vfat fat uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common arc4 videodev media iwlmvm mac80211 snd_hda_codec_realtek intel_rapl iosf_mbi x86_pkg_temp_thermal snd_hda_codec_generic snd_hda_codec_hdmi
 snd_hda_intel snd_hda_codec coretemp kvm_intel snd_hda_core kvm iwlwifi iTCO_wdt iTCO_vendor_support btusb btrtl btbcm btintel rtsx_pci_ms memstick snd_hwdep bluetooth snd_seq snd_seq_device ie31200_edac ideapad_laptop cfg80211 snd_pcm crct10dif_pclmul shpchp edac_core snd_timer crc32_pclmul i2c_i801 lpc_ich snd crc32c_intel mei_me mei soundcore joydev sparse_keymap rfkill nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_logitech_hidpp hid_logitech_dj i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit drm_kms_helper 8021q garp stp drm llc mrp r8169 serio_raw rtsx_pci mii video wmi
CPU: 0 PID: 181 Comm: kworker/0:4 Not tainted 4.2.6-300.fc23.x86_64 #1
Hardware name: LENOVO 20378/Lenovo Y50-70, BIOS 9ECN43WW(V3.03) 08/12/2015
Workqueue: pm pm_runtime_work
 0000000000000000 00000000ec25fe78 ffff88044909bb88 ffffffff817729ea
 0000000000000000 ffff88044909bbe0 ffff88044909bbc8 ffffffff8109e4b6
 00000001000070e9 ffff880447dd0000 ffff88044c595370 ffff88044c595380
Call Trace:
 [<ffffffff817729ea>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e545>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01ae853>] hsw_enable_pc8+0x5e3/0x730 [i915]
 [<ffffffffa013d44d>] intel_suspend_complete+0x65d/0x6f0 [i915]
 [<ffffffffa013d733>] intel_runtime_suspend+0xc3/0x220 [i915]
 [<ffffffff813e5f5f>] pci_pm_runtime_suspend+0x5f/0x130
 [<ffffffff813e5f00>] ? pci_legacy_suspend_late+0xe0/0xe0
 [<ffffffff814d9d57>] __rpm_callback+0x27/0x70
 [<ffffffff814d9dc8>] rpm_callback+0x28/0x90
 [<ffffffff813e5f00>] ? pci_legacy_suspend_late+0xe0/0xe0
 [<ffffffff814da9fb>] rpm_suspend+0x12b/0x600
 [<ffffffff814dbb56>] pm_runtime_work+0x76/0xa0
 [<ffffffff810b650e>] process_one_work+0x19e/0x3f0
 [<ffffffff810b67ae>] worker_thread+0x4e/0x450
 [<ffffffff810b6760>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810b6760>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bc8b8>] kthread+0xd8/0xf0
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff817797df>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160

Potential duplicate: bug 1246967
Comment 1 Ashish Bhurtel 2015-11-14 08:25:19 EST
Created attachment 1094029 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 08:24:44 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 10:53:01 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.